p{
    font-style: italic;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1{
    color: red;
    font-weight: 950px;
}

h2{
    font-weight: 950px;
    color: grey;
    text-decoration:underline

}

li{
    list-style: upper-roman;
}

span{
    color: red;
}


a:visited{
    color:brown
}